7(August 31, 2006)

NAME
oss_cs4281 - Cirrus Logic CS4281 driver

DESCRIPTION
Open Sound System driver for Cirrus Logic (Crystal Semicoductor) CS4281 audio controller. CS4281 device characteristics:
       o 8/16 bit playback/record
       o mono/stereo playback/recording
       o 8KHz to 48Khz sample rate.

OPTIONS
None

FILES
/usr/lib/oss/conf/oss_cs4281.conf Device configuration file

AUTHOR
4Front Technologies